RHEL 8 - update simpcore to include a build for RHEL8

Description

  • make a build directory for RHEL8 with a new package list for minimum build.

  • some of the package names changed and will effect repo closure. Identify these modules that need deps updated (simp-utils for one yum-utils is renamed to dnf-utils in rhel8)

Acceptance Criteria

None

Activity

Show:
Trevor Vaughan
October 8, 2020, 6:29 PM

It turns out that yum-utils is still yum-utils in EL8 so far. It's aliased to dnf-utils but the actual package is still yum-utils.

Labels

Epic Link

Story Points

None

Components

Priority

Medium
Configure